{
    "name": "health-tracker",
    "version": "2.0.4",
    "private": true,
    "author": {
        "email": "admin@lectrum.io",
        "name": "Lectrum Team"
    },
    "license": "MIT",
    "scripts": {
        "dev": "react-scripts start",
        "build": "react-scripts build",
        "test": "react-scripts test",
        "eject": "react-scripts eject",
        "start": "npm run build && serve -s build",
        "format": "prettier-eslint --list-different $PWD/'src/**/*.{js,jsx}'; prettier-eslint --write $PWD/'src/**/*.{js,jsx}'",
        "lint": "eslint ./src/** --ext .{js,jsx} -c .eslintrc --no-error-on-unmatched-pattern",
        "lint:fix": "eslint ./src/** --ext .{js,jsx} -c .eslintrc --no-error-on-unmatched-pattern --fix"
    },
    "engines": {
        "node": "14.x"
    },
    "dependencies": {
        "@hookform/resolvers": "2.6.0",
        "axios": "0.21.1",
        "classnames": "2.3.1",
        "date-fns": "2.22.1",
        "history": "5.0.0",
        "mobx": "6.3.2",
        "mobx-react-lite": "3.2.0",
        "ramda": "0.27.1",
        "react": "17.0.2",
        "react-datepicker": "4.1.1",
        "react-dom": "17.0.2",
        "react-hook-form": "7.9.0",
        "react-loader-spinner": "4.0.0",
        "react-query": "3.18.1",
        "react-router-dom": "6.0.0-beta.0",
        "react-scripts": "4.0.3",
        "react-toastify": "7.0.4",
        "shortid": "2.2.16",
        "yup": "0.32.9"
    },
    "devDependencies": {
        "@testing-library/jest-dom": "5.14.1",
        "@testing-library/react": "12.0.0",
        "@testing-library/react-hooks": "7.0.0",
        "@testing-library/user-event": "13.1.9",
        "@types/date-fns": "2.6.0",
        "@types/faker": "5.5.6",
        "@types/jest": "26.0.23",
        "@types/node": "15.12.5",
        "@types/ramda": "0.27.41",
        "@types/react": "17.0.11",
        "@types/react-datepicker": "3.1.8",
        "@types/react-dom": "17.0.8",
        "@types/styled-components": "5.1.10",
        "@types/uuid": "8.3.0",
        "@typescript-eslint/eslint-plugin": "4.28.0",
        "@typescript-eslint/parser": "4.28.0",
        "eslint": "7.29.0",
        "eslint-config-airbnb-typescript": "12.3.1",
        "eslint-config-prettier": "8.3.0",
        "eslint-plugin-import": "2.23.4",
        "eslint-plugin-no-use-extend-native": "0.5.0",
        "eslint-plugin-node": "11.1.0",
        "eslint-plugin-promise": "5.1.0",
        "eslint-plugin-react": "7.24.0",
        "nock": "13.1.0",
        "prettier-eslint": "12.0.0",
        "prettier-eslint-cli": "5.0.1",
        "react-scripts": "4.0.3",
        "sass": "1.35.1",
        "serve": "12.0.0",
        "stylelint": "13.13.1",
        "stylelint-config-recess-order": "2.4.0",
        "stylelint-config-standard": "22.0.0",
        "stylelint-declaration-block-no-ignored-properties": "2.3.0",
        "stylelint-order": "4.1.0",
        "stylelint-scss": "3.19.0",
        "stylelint-selector-no-empty": "1.0.8",
        "stylelint-use-nesting": "3.0.0",
        "ts-node": "10.0.0",
        "typescript": "4.3.4"
    }
}